This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477070 - Make the rsa_key statement more explicit
Make the rsa_key statement more explicit
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
low Severity high
: 1.1
: ---
Assigned To: Michael Hideo
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 17:10 EST by William Henry
Modified: 2009-08-19 23:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 04:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-12-18 17:10:59 EST
Description of problem:


Step 2 describes generating two files private_key and public key. Then it says:

"These keys must be placed on the EC2 AMI at /root/.ec2/rsa_key."  This implies (no matter what Matt says) to put the generated files at this location i.e. a directory.

What it should say is:
"Copy private key, i.e. the contents of file private_key, into the file /root/.ec2/rsa_key on the AMI."
Comment 2 Jan Sarenik 2009-03-18 07:58:45 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.